/*
 Theme Name:   Ippsum Child
 Theme URI:    http://ippsum.bold-themes.com
 Description:  Ippsum child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     ippsum
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  ippsum-child
*/
header.mainHeader.btClear.gutter {
    background: #fff !important;
}

#avyancoteam h4 {
    font-size: 18px;
    text-align: left;
}

#avyancoteam .bt_bb_card_image_inner {
    background: #2c3990bf;
    padding: 13px;
}

#avyancoteam .bt_bb_card_image_text_box {
    padding: 0px !important;!i;!;
}

ul.breadcrumb {
    width: 90%;
    padding: 4px 1px;
    margin: 0;
    list-style: none;
}
ul.breadcrumb li {
  display: inline;
  font-size: 9px;
color: #ffffff;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: #06aeee;
    content: ">";
}
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
 font-size: 9px;
color: #ffffff;
}
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}
body.post-template-default.single.single-post .btContentWrap2.btClear{
	padding-top:5% !important
}

.btSiteFooter h2.bt_bb_headline_tag {
    color: #fff ! IMPORTANT;
}

.btSiteFooter h5.bt_bb_headline_tag{
	color: #fff ! IMPORTANT;
}
.btSiteFooter .bt_bb_text h6 {
    color: #fff !important;
}

/* Theme customization starts here
-------------------------------------------------------------- */

.cookie-consent-banner {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f8f9fa;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    color: black;
    padding: 15px;
    font-size: 14px;
    max-width: 300px;
    z-index: 1000;
}

.cookie-consent-button {
    border: none;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 4px;
}

.cookie-consent-button:hover {
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
}

.cookie-consent-button:active {
    opacity: .5;
}

.cookie-consent-button.btn-success {
    background-color: #34a853;
    color: white;
}

.cookie-consent-button.btn-grayscale {
    background-color: #dfe1e5;
    color: black;
}

.cookie-consent-button.btn-outline {
    background-color: #e6f4ea;
    color: #34a853;
}

.cookie-consent-options {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.cookie-consent-options label {
    margin: 0 10px;
    font-size: 14px;
}

.cookie-consent-options input {
    margin-right: 5px;
}
.single-post .bt_bb_size_large.bt_bb_headline h1 {
    font-size: 32px;
}

.single-post h2 {
    font-size: 24px;
    padding: 21px 0;
}


body.single .btContentWrap.btClear {
    padding-top: 6%;
}
h4.bdp-post-title {
    font-size: 13px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.bdp-post-categories {
    margin-bottom: 0;
}

.bdp-post-image-bg {
    margin-bottom: 0;
}
picture.btAltLogo {
    display: none;
}
div#cookie-consent-banner h3 {
    font-size: 19px;
}

.single-post h3 {
    font-size: 20px;
    padding: 21px 0;
}

.single-post h1,.single-post h2,.single-post h3,.single-post h4,.single-post h5,.single-post h6{
	color:#30407c;
}
